## Points of inspiration

* Codes of conduct
    - [Contributor Covenant](https://www.contributor-covenant.org/)
* Community toolkits
    - [Better Work Together](https://www.betterworktogether.co/)
    - [Microsolidarity](https://www.microsolidarity.cc/)
    - [Prototyping Work](https://prototyping.work) (see [decision-making](https://prototyping.work/category/decision-making/) and [structure](https://prototyping.work/category/structure/)
    - [Sacred Design Lab](https://sacred.design/) on [covenants](https://mcusercontent.com/9ab8e3135a56f9b5acb9c04dd/files/b3eb53f3-9208-4f19-bd05-dae70d393c9c/Creating_Living_Small_Group_Covenant.pdf)
    - [Virtual Communities for Impact](https://communitiesforimpact.org/)
* Constitutions
    - [Constitute](https://www.constituteproject.org/)
* Example communities
    - [Loomio Community Group](https://loomio.coop/community_group.html)
    - [Social.coop bylaws](https://wiki.social.coop/rules-and-bylaws/Bylaws-for-social.coop.html)
* Incorporation tools
    - [One Click Orgs](https://web.archive.org/web/20190911090644/http://www.oneclickorgs.com/)
* Licensing tools
    - [Creative Commons](https://creativecommons.org/)
    - [License Zero](https://licensezero.com/)
    - [Polyform Project](https://polyformproject.org/)
* Monastic rules
    - Rule of St. Augustine
    - Rule of St. Benedict
    - Rule of St. Clare
    - [unMonastery BIOS](http://unmonastery.org/bios/)
* Software communities
    - [Apache](https://apache.org/foundation/governance/)
    - [Debian](https://www.debian.org/devel/constitution)
    - [Open Governance](https://github.com/opengovernance/opengovernance.dev)
    - [Python](https://www.python.org/dev/peps/pep-8016/)
    - [Wikipedia](https://en.wikipedia.org/wiki/Wikipedia:Administration)